blueproximity-lang-1.2.5-19.9.noarch.rpm


Advertisement

Description

blueproximity-lang - Translations for package blueproximity

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename blueproximity-lang-1.2.5-19.9.noarch.rpm
Package name blueproximity-lang
Package version 1.2.5
Package release 19.9
Package architecture noarch
Package type rpm
Category System/Localization
Homepage http://blueproximity.sourceforge.net/
License GPL-2.0
Maintainer -
Download size 27.15 KB
Installed size 105.32 KB
Provides translations for the "blueproximity" package.

Alternatives

Package Version Architecture Repository
blueproximity-lang-1.2.5-28.20.noarch.rpm 1.2.5 noarch GNOME Apps
blueproximity-lang - - -

Requires

Name Value
blueproximity = 1.2.5

Provides

Name Value
blueproximity-lang = 1.2.5-19.9
blueproximity-lang-all = 1.2.5

Download

Type URL
Mirror widehat.opensuse.org
Binary Package blueproximity-lang-1.2.5-19.9.noarch.rpm
Source Package blueproximity-1.2.5-19.9.src.rpm

Install Howto

Install blueproximity-lang rpm package:

# zypper install blueproximity-lang

Files

Path
/usr/share/locale/de/LC_MESSAGES/blueproximity.mo
/usr/share/locale/en/LC_MESSAGES/blueproximity.mo
/usr/share/locale/es/LC_MESSAGES/blueproximity.mo
/usr/share/locale/fa/LC_MESSAGES/blueproximity.mo
/usr/share/locale/hu/LC_MESSAGES/blueproximity.mo
/usr/share/locale/it/LC_MESSAGES/blueproximity.mo
/usr/share/locale/ru/LC_MESSAGES/blueproximity.mo
/usr/share/locale/sv/LC_MESSAGES/blueproximity.mo
/usr/share/locale/th/LC_MESSAGES/blueproximity.mo

Changelog

2011-09-17 - jengelh@medozas.de
- Remove redundant tags/sections from specfile
2011-02-12 - vuntz@opensuse.org
- Call relevant macros in %post/%postun:
+ %desktop_database_post/postun because the package ships at
least one desktop file.
- Pass %{?no_lang_C} to %find_lang so that english documentation
can be packaged with the program, and not in the lang subpackage.
- Split translations in lang subpackage.
2010-08-12 - vuntz@opensuse.org
- Remove unneeded BuildRequires: desktop-file-utils, gettext.
- Improve summary and descriptions.
- Do not set the name of the .desktop file: it's already set.
2010-07-24 - dimstar@opensuse.org
- Do not use a self-packaged .desktop, but rather use the upstream
provided one.
- Install the upstream provided icon (.xpm).
2010-07-20 - rdb@ccb.ac.uk
- replaced fedorization patch with suseization patch
2010-07-20 - rdb@ccb.ac.uk
- initial checkin of blueproximity

See Also

Package Description
bluez-5.50-5.1.i586.rpm Bluetooth Stack for Linux
bluez-5.50-5.1.x86_64.rpm Bluetooth Stack for Linux
bluez-auto-enable-devices-5.50-5.1.noarch.rpm Configuration that automatically enables all bluetooth devices
bluez-cups-5.50-5.1.i586.rpm CUPS Driver for Bluetooth Printers
bluez-cups-5.50-5.1.x86_64.rpm CUPS Driver for Bluetooth Printers
bluez-devel-32bit-5.50-5.1.x86_64.rpm Files needed for BlueZ development
bluez-devel-5.50-5.1.i586.rpm Files needed for BlueZ development
bluez-devel-5.50-5.1.x86_64.rpm Files needed for BlueZ development
bluez-firmware-1.2-148.7.i586.rpm Bluetooth(TM) Firmware
bluez-firmware-1.2-148.7.x86_64.rpm Bluetooth(TM) Firmware
bluez-qt-devel-5.57.0-1.1.i586.rpm Async Bluez wrapper library - development files
bluez-qt-devel-5.57.0-1.1.x86_64.rpm Async Bluez wrapper library - development files
bluez-qt-imports-5.57.0-1.1.i586.rpm Async Bluez wrapper library
bluez-qt-imports-5.57.0-1.1.x86_64.rpm Async Bluez wrapper library
bluez-qt-udev-5.57.0-1.1.i586.rpm bluez-qt integration with udev
Advertisement
Advertisement